package org.matrix.exception;

/**
 * @author huangxiahao
 */
public class CheckPointException extends RuntimeException {

    public CheckPointException(String message){
        super(message);
    }
}
